Get Professional Customization for any Website!
Contact us here for a free quote.

Okay
  Public Ticket #2995224
Site Health Problems
Closed

Comments

  • Linda Purcell started the conversation

    I need to know if my theme is PHP version 8.0 compatible.  They updated to version 8.0 and my site immediately went offline.  I had to go to the old version.  Bluehost told me to contact you to see if you were compatible with version 8.0.


    Linda Purcell

  •  182
    George replied

    Hi Linda,

    Yes, Claris theme is compatible with PHP 8. Please check all your WordPress plugin to make sure that are compatible with PHP 8 also.

    Hope this helps.

    Best regards,

    George